#mainNavigation a {
    font-family: 'Cabin', sans-serif;
    font-size:14px;
    text-transform:uppercase;
    letter-spacing:2px;
    text-shadow:1px 1px 2px rgba(0,0,0,0.4)
}

.nav-item{
    min-width:12vw;
}

#mainNavigation {
    position:fixed;
    top:0;
    left:0;
    width:100%;
    z-index:123;
    padding-bottom:120px;
}

#navbarNavDropdown.collapsing .navbar-nav,
#navbarNavDropdown.show .navbar-nav{
    background:#037582;
    padding:12px;
}

.nav-link {
    color: #000000;

}

.currentPage {
    color: #939090;
    font-weight: bold;
}

.dropdown-menu li {
    position: relative;
}
.dropdown-menu .dropdown-submenu {
    display: none;
    position: absolute;
    left: 100%;
    top: -7px;
}
.dropdown-menu .dropdown-submenu-left {
    right: 100%;
    left: auto;
}
.dropdown-menu > li:hover > .dropdown-submenu {
    display: block;
}

.search-container {
    float: right;

}

 .search-container input[type=text] {
    padding: 4px;
    margin-top: 5px;
    font-size: 12px;

}

.topnav .search-container button {
    float: right;
    padding: 6px 10px;
    margin-top: 8px;
    margin-right: 16px;
    background: #ddd;
    font-size: 17px;
    border: none;
    cursor: pointer;
}

.topnav .search-container button:hover {
    background: #ccc;
}

@media screen and (max-width: 600px) {
    .topnav .search-container {
        float: none;
    }
    .topnav a, .topnav input[type=text], .topnav .search-container button {
        float: none;
        display: block;
        text-align: left;
        width: 100%;
        margin: 0;
        padding: 14px;
    }
    .topnav input[type=text] {
        border: 1px solid #ccc;
    }
}

.scrollable {
    height:500px;
    overflow: scroll;
}
